Selectsoft Support
Ticketing+Center
22 Jul

Knowledge Base Detail

OSX Classic mode no longer supported.
ID: 26
Date Created: 08/17/2011
Last Modified: 08/17/2011
* Platform: Mac
Software titles compatible with OSX via OSX classic mode are no longer supported because of coding issues. Any software made before OSX will not run on a Mac with an Intel processor. Titles that were published before OSX will only run on a Mac with a Power PC processor. For future reference, if the printed system requirements listed on software packaging states that itís compatible with OSX using OSX classic mode, do not purchase it. We apologize for this inconvenience as we know that most likely you were not made aware of this issue before purchasing the computer. Because this is directly related to Apple's choice in selecting Intel for their new processor after the title was published, Selectsoft is not held responsible for this incompatibility.

Return to FAQ List


Home | Search | Find MPSI#

Selectsoft Support+Center
(C) 2011 Selectsoft Publishing
support.selectsoft.com